/* jura-regular - latin */

@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/jura-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../fonts/jura-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/jura-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/jura-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/jura-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/jura-latin-regular.svg#Jura') format('svg');
    /* Legacy iOS */
}

/* jura-700 - latin */

@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/jura-latin-700.eot');
    /* IE9 Compat Modes */
    src: local(''), url('../fonts/jura-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/jura-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/jura-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/jura-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/jura-latin-700.svg#Jura') format('svg');
    /* Legacy iOS */
}

.u-section-1 {
    min-height: 1417px;
}
/* button no.1*/
.u-section-1 .u-group-1 {
    /* min-height: 423px; */
    margin-top: 0;
    margin-bottom: 20px;
    background-image: none;
    height: auto;
}
.u-section-1 .u-container-layout-1 {
    padding: 0 30px;
}
.u-section-1 .u-image-1 {
    width: auto;
    height: 220px;
    margin: 30px auto 0;
}
.u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin: 25px auto 0;
}
.u-section-1 .u-list-1 {
    width: 1140px;
    margin: 0 auto;
}
.u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 523px;
    grid-gap: 20px;
}

/* button no.2*/
.u-section-1 .u-container-layout-2 {
    padding: 0 30px;
}
.u-section-1 .u-image-2 {
    height: 234px;
    width: 450px;
    box-shadow: 2px 2px 8px 0 rgba(128, 128, 128, 1);
    margin: 0 auto;
}

/* button no.3*/
.u-section-1 .u-container-layout-3 {
    padding: 0 30px;
}
.u-section-1 .u-image-3 {
    height: 234px;
    width: 450px;
    box-shadow: 2px 2px 8px 0 rgba(128, 128, 128, 1);
    margin: 0 auto;
}

/* button no.4*/
.u-section-1 .u-container-layout-4 {
    padding: 0 30px;
}
.u-section-1 .u-image-4 {
    height: 234px;
    width: 450px;
    box-shadow: 2px 2px 8px 0 rgba(128, 128, 128, 1);
    margin: 0 auto;
}

/* button no.5*/
.u-section-1 .u-container-layout-5 {
    padding: 0 30px;
}
.u-section-1 .u-image-5 {
    height: 234px;
    width: 450px;
    box-shadow: 2px 2px 8px 0 rgba(128, 128, 128, 1);
    margin: 0 auto;
}

/* button no.6*/
.u-section-1 .u-container-layout-6 {
    padding: 0 30px;
}
.u-section-1 .u-image-6 {
    height: 234px;
    width: 450px;
    box-shadow: 2px 2px 8px 0 rgba(128, 128, 128, 1);
    margin: 0 auto;
}

/* button no.7*/
.u-section-1 .u-container-layout-7 {
    padding: 0 30px;
}
.u-section-1 .u-image-7 {
    height: 234px;
    width: 450px;
    box-shadow: 2px 2px 8px 0 rgba(128, 128, 128, 1);
    margin: 0 auto;
}

.u-section-1 .u-list-2 {
    width: 1140px;
    margin: 143px auto 60px;
}

.u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 214px;
    grid-gap: 10px;
}

.u-section-1 .u-list-item-5 {
    border-top-style: solid;
}

.u-section-1 .u-container-layout-6 {
    padding: 8px 10px;
}

.u-section-1 .u-text-2 {
    margin: 0 auto;
}

.u-section-1 .u-btn-1 {
    background-image: none;
    padding: 0;
}

.u-section-1 .u-list-item-6 {
    border-top-style: solid;
}

.u-section-1 .u-container-layout-7 {
    padding: 8px 10px;
}

.u-section-1 .u-text-3 {
    margin: 0 auto;
}

.u-section-1 .u-list-item-7 {
    border-top-style: solid;
}

.u-section-1 .u-container-layout-8 {
    padding: 8px 10px;
}

.u-section-1 .u-text-4 {
    margin: 0 auto;
}

@media (max-width: 1199px) {
    .u-section-1 {
        min-height: 1567px;
    }
    .u-section-1 .u-group-1 {
        margin-top: 0;
        margin-bottom: 20px;
        background-image: none;
        height: auto;
    }
    .u-section-1 .u-image-1 {
        width: auto;
        height: 220px;
        margin: 30px auto 0;
    }
    .u-section-1 .u-list-1 {
        width: 940px;
    }
    .u-section-1 .u-repeater-1 {
        min-height: 800px;
    }
    .u-section-1 .u-container-layout-2 {
        padding-right: 0;
    }
    .u-section-1 .u-image-2 {
        height: 322px;
        width: 400px;
    }
    .u-section-1 .u-container-layout-3 {
        padding-right: 0;
    }
    .u-section-1 .u-image-3 {
        height: 322px;
        width: 400px;
    }
    .u-section-1 .u-container-layout-4 {
        padding-right: 0;
    }
    .u-section-1 .u-image-4 {
        height: 322px;
        width: 400px;
    }
    .u-section-1 .u-container-layout-5 {
        padding-right: 0;
    }
    .u-section-1 .u-image-5 {
        height: 322px;
        width: 400px;
    }
    .u-section-1 .u-container-layout-6 {
        padding-right: 0;
    }
    .u-section-1 .u-image-6 {
        height: 322px;
        width: 400px;
    }
    .u-section-1 .u-container-layout-7 {
        padding-right: 0;
    }
    .u-section-1 .u-image-7 {
        height: 322px;
        width: 400px;
    }    
    .u-section-1 .u-list-2 {
        width: 940px;
        margin-top: 33px;
        margin-bottom: 20px;
    }
    .u-section-1 .u-repeater-2 {
        grid-auto-columns: calc(33.333333333333336% - 6.66667px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
        min-height: 177px;
    }
}

@media (max-width: 991px) {
    .u-section-1 {
        min-height: 100vh;
    }
    .u-section-1 .u-group-1 {
        /* min-height: 308px; */
        margin-top: 0;
        margin-bottom: 0;
        background-image: none;
        height: auto;
    }
    .u-section-1 .u-container-layout-1 {
        padding-top: 20px;
    }
    .u-section-1 .u-image-1 {
        width: auto;
        height: 220px;
        margin: 30px -10px auto !important;
    }
    .u-section-1 .u-list-1 {
        width: 720px;
        margin-top: 14px;
    }
    .u-section-1 .u-repeater-1 {
        min-height: 600px;
    }
    .u-section-1 .u-container-layout-2 {
        padding-left: 0;
    }
    .u-section-1 .u-image-2 {
        height: 294px;
        width: 325px;
    }
    .u-section-1 .u-container-layout-3 {
        padding-left: 0;
    }
    .u-section-1 .u-image-3 {
        height: 294px;
        width: 325px;
    }
    .u-section-1 .u-container-layout-4 {
        padding-left: 0;
    }
    .u-section-1 .u-image-4 {
        height: 294px;
        width: 325px;
    }
    .u-section-1 .u-container-layout-5 {
        padding-left: 0;
    }
    .u-section-1 .u-image-5 {
        height: 294px;
        width: 325px;
    }
    .u-section-1 .u-image-6 {
        height: 294px;
        width: 325px;
    }
    .u-section-1 .u-image-7 {
        height: 294px;
        width: 325px;
    }
    .u-section-1 .u-list-2 {
        width: 720px;
        margin-top: 61px;
    }
    .u-section-1 .u-repeater-2 {
        grid-auto-columns: calc(50% - 5.0000025px);
        grid-template-columns: repeat(2, calc(50% - 5.0000025px));
        min-height: 407px;
    }
}

@media (max-width: 767px) {
    .u-section-1 {
        min-height: 2397px;
    }
    .u-section-1 .u-group-1 {
        /* min-height: 260px;*/
        margin-top: 0;
        margin-bottom: 0;
        background-image: none;
        height: auto;
    }
    .u-section-1 .u-image-1 {
        width: auto;
        height: 220px;
        margin: 30px auto 0;
    }
    .u-section-1 .u-list-1 {
        width: 540px;
        margin-top: 15px;
    }
    .u-section-1 .u-repeater-1 {
        grid-template-columns: repeat(1, 100%);
    }
    .u-section-1 .u-image-2 {
        height: 365px;
        width: 500px;
    }
    .u-section-1 .u-image-3 {
        height: 365px;
        width: 500px;
    }
    .u-section-1 .u-image-4 {
        height: 365px;
        width: 500px;
    }
    .u-section-1 .u-image-5 {
        height: 365px;
        width: 500px;
    }
    .u-section-1 .u-image-6 {
        height: 365px;
        width: 500px;
    }
    .u-section-1 .u-image-7 {
        height: 365px;
        width: 500px;
    }
    .u-section-1 .u-list-2 {
        width: 540px;
        margin-top: 81px;
        margin-bottom: 30px;
    }
    .u-section-1 .u-repeater-2 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }
}

@media (max-width: 575px) {
    .u-section-1 {
        min-height: 100vh;
    }
    .u-section-1 .u-group-1 {
        /* min-height: 212px;*/
        margin-top: 0;
        margin-bottom: 0;
        background-image: none;
        height: auto;
    }
    .u-section-1 .u-image-1 {
        width: auto;
        height: 100px;
        margin: 15px auto !important;
    }
    .u-section-1 .u-list-1 {
        width: 340px;
    }
    .u-section-1 .u-image-2 {
        height: 200px;
        width: 320px;
    }
    .u-section-1 .u-image-3 {
        height: 200px;
        width: 320px;
    }
    .u-section-1 .u-image-4 {
        height: 200px;
        width: 320px;
    }
    .u-section-1 .u-image-5 {
        height: 200px;
        width: 320px;
    }
    .u-section-1 .u-image-6 {
        height: 200px;
        width: 320px;
    }
    .u-section-1 .u-image-7 {
        height: 200px;
        width: 320px;
    }
    .u-section-1 .u-list-2 {
        width: 340px;
        margin-top: 101px;
    }
    .u-section-1 .u-list-3 {
        width: 340px;
        margin-top: 101px;
    }
    .u-section-1 .u-repeater-2 {
        grid-auto-columns: 100%;
    }
}